.split {
    height: 100%;
    width: 50%;
    position: fixed;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
  }
  
  /* Control the left side */
  .left {
    left: 0;
  
  }
  
  /* Control the right side */
  .right {
    right: 0;
  
  }
  
  /* If you want the content centered horizontally and vertically */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
          body {
              font-family: "Quicksand";
              background-color: #005D44;
          }
  
          .sidenav {
              height: 100%;
              width: 115px;
              position: fixed;
              z-index: 1;
              top: 0;
              left: 0;
              background-color: white;
              overflow-x: hidden;
              padding-top: 20px;
          }
  
          .sidenav a{
              padding: 6px 6px 3px 3px;
              text-decoration: none;
              font-size: 15px;
              color: #408A7F;
              display: block;
              font-weight: bolder;
              text-align: center;
          }
  
          .sidenav a:hover {
              color: #5f5f5f;
          }
  
          .sidenav i{
              color: #003526 ;
              padding : 80px 6px 3px 40px;
          }
  
          .main {
              margin-left: 130px;
              /* Same as the width of the sidenav */
          }
  
          @media screen and (max-height: 450px) {
              .sidenav {
                  padding-top: 15px;
              }
  
              .sidenav a {
                  font-size: 18px;
              }
          }


          .title{
            padding-top: 0px;
            padding-right: 50px;
            padding-bottom: 50px;
            padding-left: 50px;
            color: white;
            font-weight: bolder;
            
          }

          .card-body{
            height : 40%;
          }
          
          .row{
            margin-left: 3%;
          }
          
          .card-img{
            width : 40%;
            height : 40%;
            margin-left : -5%;
            margin-bottom: 5%;
          }
          
          h5{
            font-size: 1.5vw;
            font-weight: bolder;
            padding-right: 2%;
          }
          
          
          .amount{
            color: #5f5f5f;
            font-weight: bolder;
            text-align: right;
            padding-left: 3%;
            margin-right : -10%;
          }
          .trans{
            padding-right: 5%;
            margin-left : -5%;
            padding-left : -5%
          
          }
          
          .content{
            margin-bottom : 7%;
          }

          

/* Page direct  */
.flex-container {
    display: flex;
    height: 50px;
    flex-wrap: wrap;
    align-content: space-between;
    padding-top: 700px;
    padding-right: 0px;
    padding-bottom: 50px;
    padding-left: 300px;

  }
  
  .flex-container > div {
    
    width: 10px;
    margin: 10px;
    text-align: center;
    line-height: 5px;
    font-size: 30px;
  }

.button2{
    background-color: white;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;

}
.categorylist{
    padding-top: 50%;
}